多款Apple产品Safari Reader 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1377155 漏洞类型 跨站脚本
发布时间 2018-10-31 更新时间 2019-04-10
CVE编号 CVE-2018-4374 CNNVD-ID CNNVD-201810-1484
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-1484
|漏洞详情
Apple Safari等都是美国苹果(Apple)公司的产品。Apple Safari是一款Web浏览器,是Mac OS X和iOS操作系统附带的默认浏览器。Apple iOS是一套为移动设备所开发的操作系统。Apple watchOS是一套智能手表操作系统。Safari Reader是其中的一个浏览器自带的阅读器组件。 多款Apple产品中的Safari Reader组件存在跨站脚本漏洞。远程攻击者可借助特制的网页利用该漏洞实施跨站脚本攻击。以下产品和版本受到影响:Apple iOS 12.1之前版本;watchOS 5.1之前版本;Safari 12.0.1之前版本;iTunes 12.9.1之前版本;基于Windows平台的iCloud 7.8之前版本。
|参考资料

来源:securitytracker.com

链接:https://securitytracker.com/id/1042003